/* This file was generated by lv6 version master.737 (2727a7744111c84f7984634d2bd3ad6f7c6c7ff9). */
/*  lv6 -2c led.lus -n arduino_puzzle */
/* on estrop the 02/05/2018 at 11:14:43 */

// Constant definitions 
#define led_Allume 1
#define led_Eteint 0
#define led_led1_00 0
#define led_led2_00 1
#define led_led3_00 0
#define led_led4_00 0
#define led_led5_00 0
